body{
	margin:0;
	padding:0;
	background-color:#bd9e67;
}
#wrapper{
	width:960px;
	margin:0 auto;
}
#container{
	width:960px;
	float:left;
	background-color:#f8ebcb;
}
#wrappercontact{
	width:605px;
	margin:0 auto;
}
#containercontact{
	width:605px;
	float:left;
	background-color:#f8ebcb;
}

/*header part begin*/

.header{
	background-repeat:no-repeat;
	width:960px;
	height:173px;
	float:left;
	margin:0 0 0 0;
}
.header_textarea{
	width:270px;
	float:right;
	margin:-165px 10px 0 0;
}
.header_text01{
	font-family:Calibri;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	padding:3px 0 0 27px;
	line-height:17px;
}
.header_text02{
	font-family:Calibri;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	padding:6px 0 0 6px;
}

/*header part end*/

/*mainarea part begin*/

.main_area{
	width:960px;
	float:left;
	background-color:#f8ebcb;
	background:url(../styleImages/backgrounds/contentbg.png) no-repeat;
	height:auto;
	position:relative;
}
.barline{
	width:960px;
	height:30px;
	float:left;
	background-color:#bd9e67;
}

/*leftarea part begin*/

.left_area{
	width:200px;
	float:left;
}
.box_01{
	width:190px;
	float:left;
	margin:15px 0 0 10px;
}
.navbtn{
	background:url(../styleImages/backgrounds/btn.png) no-repeat;
	width:187px;
	float:left;
}
.navbtn ul{
	margin:0px;
	padding:0px;
}
.navbtn ul li{
	background:url(../styleImages/backgrounds/btn.png) no-repeat;
	float:left;
	width:187px;
	height:32px;
	display:block;
	list-style-type:none;

}
.navbtn ul li a{
	font-family:Calibri;
	font-size:12px;
	color:#FFFFFF;
	display:block;
	width:160px;
	text-decoration:none;
	padding:4px 2px  0 22px;
}
.navbtn ul li a:hover{
	background:url(../styleImages/backgrounds/btnhover.png) no-repeat;
	color:#FFF;
	font-family:Calibri;
	font-size:12px;
	width:162px;
	height:32px;
}
.navbtn ul li a.active{
	background:url(../styleImages/backgrounds/btnhover.png) no-repeat;
	color:#FFF;
	width:162px;
	height:32px;
}
.address_box{
	background:url(../styleImages/backgrounds/addressbg.jpg) no-repeat;
	width:187px;
	height:124px;
}
.header_text03{
	font-family:Calibri;
	font-size:13px;
	font-weight:bold;
	color:#FFF;
	padding:15px 0 0 8px;
	line-height:18px;
}

/*leftarea part end*/

/*rightarea part begin*/

.right_area{
	width:760px;
	float:left;
}
.room_area{
	width:753px;
	height:773px;
	float:left;
	margin:0 0 20px 7px;
	background-image:url(../styleImages/backgrounds/room-bg.gif);
	background-repeat:no-repeat;
}
.HomeContent {
    padding:5px 0 0 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:75%;
	color:#000;	
	text-align:center;
}
.room_field{
	width:753px;
	float:left;
}
.oscar_img{
	background:url(../styleImages/backgrounds/oscarimg.png) no-repeat;
	width:422px;
	height:180px;
	float:left;
	margin:10px 0 0 208px;
}

/*rightarea part end*/

/*mainarea part end*/

/*footer part begin*/

.footer{
	width:960px;
	height:auto;
	background-color:#7d0010;
	float:left;
}
.navBar{
font-family: Arial, Helvetica, sans-serif;
position:absolute;
margin-left:268px;
margin-top:4px;
color:#FFFFFF;

}

.navBar a{
font-family: Arial, Helvetica, sans-serif;
text-decoration:none;
font-size:13px;
color:#FFFFFF;

}
.navBar a:hover{
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
color:#7F0210;

}
.roomBg{
background-image:url(../styleImages/backgrounds/room-bg.gif);
width:753px;
height:773px;
}
.text_session{
margin-top:32px;
text-decoration:none;
}
.copyRightNew a{
font-family:Verdana, Arial, Helvetica, sans-serif; 
color:#FFFFFF; 
text-decoration:none; 
font-size:11px;
padding-left:383px;
}
.copyRightNew a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif; 
color:#BD9E67;
font-size:11px;
padding-left:383px;
text-decoration:underline;
}
.gallery{
width:224px;
height:280px;
background-color:#F8EBCB;
float:inherit;
position:relative;
text-align:center;
}
.gallery1{
width:224px;
position:relative;
height:280px;
background-color:#FFFFFF;
float:inherit;
text-align:center;
}

/*footer part end*/